## reco 2.4.5+git20210509

=== debian/changelog ===
reco (2.4.5+git20210509-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 12 May 2021 00:13:59 -0400

reco (2.4.5-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream source for MX-19.
  * Change source/format to quilt.
  * Control file BD change to debhelper-compat 13 and remove compat file.
  * Control file change Source to reco.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 25 Apr 2021 13:08:02 -0400

com.github.ryonakano.reco (2.4.5) bionic; urgency=low

  * Update Dutch translation (thanks to @Vistaus)
  * Revert another change done in version 2.4.3 that potentially caused an error during the packaging process
  * Revive the change that had been reverted in version 2.4.4

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Tue, 13 Apr 2021 22:12:13 +0900

com.github.ryonakano.reco (2.4.4) bionic; urgency=low

  * Revert changes done in version 2.4.3 that potentially caused an error during the packaging process

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Tue, 13 Apr 2021 16:49:30 +0900

com.github.ryonakano.reco (2.4.3) bionic; urgency=low

  * MainWindow: Readable copy for dialog messages
  * MainWindow: Add window title for the new Gala feature that shows windows titles in Multitasking view
  * Add Italian translation (thanks to @albanobattistella)
  * Add Portuguese translation (thanks to @hugok79)
  * Update Japanese translation
  * Clean code

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Tue, 13 Apr 2021 14:53:59 +0900

com.github.ryonakano.reco (2.4.2) bionic; urgency=low

  * Inhibit sleeping while recording
  * Update Japanese translation

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Sun, 03 Jan 2021 10:40:01 +0900

com.github.ryonakano.reco (2.4.1) bionic; urgency=low

  * Make sure GSettings key "length" and "delay" take only natural numbers
  * Follow API change of Gtk.FileChooser in GTK 4
  * Fix temporary recordings are not deleted on error
  * Fix some microphones are not recognized (thanks to @peteruithoven)
  * Update Dutch translation (thanks to @Vistaus)
  * Update Turkish translation (thanks to @safak45x)

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Sat, 31 Oct 2020 08:55:45 +0900

com.github.ryonakano.reco (2.4.0) bionic; urgency=medium

  * Respect an elementary OS-wide dark preference
  * Allow setting per-app dark style preference
  * Allow choosing stereo or mono
  * Update Spanish translation (thanks to @CCaroV)
  * Update Japanese translation
  * Explicit gstreamer1.0-libav as a dependency to fix a potential crash when trying to record in AAC

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Thu, 02 Jul 2020 21:24:01 +0900

com.github.ryonakano.reco (2.3.2) bionic; urgency=low

  * Update translations

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Sat, 28 Mar 2020 21:01:02 +0900

com.github.ryonakano.reco (2.3.1) bionic; urgency=low

  * Update translations

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Thu, 5 Dec 2019 20:33:12 +0900

com.github.ryonakano.reco (2.3.0) bionic; urgency=medium

  * Fix the weird behavior of the countdown timer when pausing/canceling it (by andreasomaini)
  * Support recording sounds from both your microphone and PC at the same time
  * End the app safely if the encoder is not created successfully
  * Update the app description in the readme and AppCenter to be more tantalizing
  * Update Japanese translation
  * Remove unnecessary field code that marks the app handleable files

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Thu, 31 Oct 2019 20:06:06 +0900

com.github.ryonakano.reco (2.2.1) bionic; urgency=medium

  * Fix recording won't success when changing the file format
  * Add Spanish translation (by fitojb)

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Tue, 24 Sep 2019 18:35:34 +0900

com.github.ryonakano.reco (2.2.0) bionic; urgency=medium

  * Getting/setting window positions gets more efficient
  * Fix the app does not resume the pause icon when you cancel recording while pausing it
  * Fix the app shows the successful mark even if a recording is not saved correctly
  * Save and restore values typed into the spin buttons

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Sun, 08 Sep 2019 22:45:39 +0900

com.github.ryonakano.reco (2.1.0) bionic; urgency=medium

  * Allow to cancel/pause countdown before recording
  * Save recordings when the app window is destroyed
  * Fix the app freezes on closing an error dialog

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Sat, 03 Aug 2019 09:37:23 +0900

com.github.ryonakano.reco (2.0.0) bionic; urgency=medium

  * Allow to record system sound
  * Fix the timer does not stop in accordance with the recording
  * Update Japanese translation

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Sat, 01 Jun 2019 20:45:31 +0900

com.github.ryonakano.reco (1.1.2) bionic; urgency=low

  * Grammatically fixes in the app description (by imasaru)
  * Fix the localized screenshots don't appear to AppCenter
  * Update Japanese translation

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Tue, 09 Apr 2019 12:27:05 +0900

com.github.ryonakano.reco (1.1.1) bionic; urgency=low

  * Provide localized screenshots to AppCenter (French, Japanese, Lithuanian and Dutch)
  * Fix temporary recording files remain when quit the app while recording
  * Use upper case for WAV
  * Update Japanese translation
  * Add Dutch translation (by Vistaus)

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Sat, 30 Mar 2019 01:05:17 +0900

com.github.ryonakano.reco (1.1.0) bionic; urgency=medium

  * Fix the app isn't listed in the "Sound & Video" category in Applications Menu
  * Add a shortcut key to toggle recording
  * Fix the name of "Recordings" folder is not created in system language
  * Notify success of recording with a check mark
  * Allow to cancel/pause recording
  * Update translations

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Mon, 11 Mar 2019 17:59:07 +0900

com.github.ryonakano.reco (1.0.3) bionic; urgency=low


