## reco 2.4.6+git20210723

=== debian/changelog ===
reco (2.4.6+git20210723-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.
  * Continue to use our Debianization modifications.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 25 Jul 2021 23:08:11 -0400

com.github.ryonakano.reco (2.4.6) bionic; urgency=low

  * Update Portuguese translation (thanks to @hugok79)
  * Update Spanish translation and add Catalan translation (thanks to @fitojb)
  * Update Japanese translation

 -- Ryo Nakano <ryonakaknock3@gmail.com>  Fri, 11 Jun 2021 20:51:31 +0900
