=== debian/control ===
Source: reco
Section: x11
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Ryo Nakano <ryonakaknock3@gmail.com>
Build-Depends: debhelper-compat (= 13),
               libgranite-dev,
               libgtk-3-dev,
               libgstreamer1.0-dev,
               meson,
               valac
Standards-Version: 4.5.0
Homepage: https://github.com/ryonakano/reco

Package: reco
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-libav
Description: Record talks to remember the contents later
