## reco 2.4.6+git20210919

=== debian/changelog ===
reco (2.4.6+git20210919-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Continue to use our Debianization modifications.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 03 Oct 2021 22:18:57 -0400
