=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                libgranite-dev,
                libgtk-3-dev,
                libgstreamer1.0-dev,
+               libhandy-1-dev,
                meson,
                valac
 Standards-Version: 4.5.0
