## reco 3.3.1

=== debian/changelog ===
reco (3.3.1-0.1~mx23+1) mx; urgency=medium

  * Package last release to use GTK 3.
  * Add libpulse-dev to build-depends.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 05 Aug 2023 21:45:37 -0700
