=== debian/control ===
Source: reco
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Ryo Nakano <ryonakaknock3@gmail.com>
Build-Depends: debhelper-compat (= 13),
               libgranite-dev (>= 5.4.0),
               libgstreamer1.0-dev,
               libgtk-3-dev,
               libhandy-1-dev,
               libpulse-dev,
               valac,
               meson (>= 0.57.0)
Standards-Version: 4.5.0
Homepage: https://github.com/ryonakano/reco

Package: reco
Architecture: any
Depends: gstreamer1.0-libav, ${misc:Depends}, ${shlibs:Depends}
Description: Records various audio streams
