## reco 4.0.1

=== debian/changelog ===
reco (4.0.1-0.1~mx23+1) mx; urgency=medium

  * Import new release.
  * Switch to building against libgtk-4-dev and libgranite-7-dev.
  * d/control: in audio section instead of x11

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 06 Aug 2023 16:41:43 -0700
