=== debian/control ===
Source: reco
Section: audio
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Ryo Nakano <ryonakaknock3@gmail.com>
Build-Depends: debhelper-compat (= 13),
               libgranite-7-dev,
               libgstreamer1.0-dev (>= 1.20~),
               libgtk-4-dev,
               libhandy-1-dev,
               libpulse-dev,
               meson (>= 0.57.0),
               valac
Standards-Version: 4.5.0
Homepage: https://github.com/ryonakano/reco

Package: reco
Architecture: any
Depends:       gstreamer1.0-libav,
               ${misc:Depends},
               ${shlibs:Depends}
Description: Records various audio streams from different sources
